Bug 139738 - [MAINTAINER] devel/uppaal: update to 4.0.10
Summary: [MAINTAINER] devel/uppaal: update to 4.0.10
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-10-18 23:00 UTC by Timothy Bourke
Modified: 2009-10-20 11:00 UTC (History)
0 users

See Also:


Attachments
uppaal-4.0.10.patch (2.21 KB, patch)
2009-10-18 23:00 UTC, Timothy Bourke
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Timothy Bourke 2009-10-18 23:00:18 UTC
- Update to 4.0.10

Generated with FreeBSD Port Tools 0.99
Comment 1 Martin Wilke freebsd_committer 2009-10-19 09:39:48 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2009-10-20 10:50:24 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2009-10-20 10:50:28 UTC
miwi        2009-10-20 09:50:13 UTC

  FreeBSD ports repository

  Modified files:
    devel/uppaal         Makefile distinfo pkg-plist 
  Log:
  - Update to 4.0.10
  
  PR:             139738
  Submitted by:   Timothy Bourke <timbob@bigpond.com> (maintainer)
  
  Revision  Changes    Path
  1.10      +1 -3      ports/devel/uppaal/Makefile
  1.5       +3 -3      ports/devel/uppaal/distinfo
  1.4       +0 -3      ports/devel/uppaal/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"